I'm running GPE 3.5.4.1-rc4. I've compiled Firefox 1.5 without a problem.

Installed it along with all the dependencies, and it segfaults when started, with:
CODE
/usr/lib/firefox-1.5.0.1/run-mozilla.sh: line 131: 3173 Segmentation fault    "$prog" ${1+"$@"}


But the line in question is only an opening brace for launching mozilla.

Anyone know of a solution for this?